{
  "name": "Porsche 718 Cayman GT4 Clubsport",
  "brand": "Porsche",
  "description": "The Concept:<br>The new 718 Cayman GT4 Clubsport represents pure motorsport. The recipe is well known and proven: lightweight, well-balanced performance. Whether driving it at a track day or in wheel-to-wheel competition, it is in its element. But be careful: the more you drive it, the less you want to stop. The new 718 GT4 Clubsport is more than a commitment to the racetrack, it is a declaration of addiction to motorsport.<br><br>The Engine:<br>What drives us can also make us dependent. Such as? The new six-cylinder horizontally opposed engine with an output of 425hp (313kW) and 7,500rpm. Sounds cool? It certainly is. Because the race-optimized water cooling with thermal management ensures the optimum water temperature – for even more efficient engine and transmission performance.<br><br>The Chassis:<br>Close to the grid. And even closer to the feeling of never wanting to get out again: the new 718 Cayman GT4 Clubsport. Its chassis? Stiffness-optimized. Uneven surfaces on the track? Perfectly levelled, thanks to the racing three-way shock absorbers in the &quot;competition&quot; version and fixed shock absorbers in the &quot;track day&quot; version. The result? The race car becomes one with the track, with the driver and with speed.<br><br>The Body:<br>The new 718 Cayman GT4 Clubsport has a lightweight body. Made from sustainable materials – for even more sustainable motorsport, the driver and passenger doors are made of natural fiber composites. As is the fixed rear wing with gooseneck connection, integrated sideblades and aluminium supports. The center of gravity of this extreme Cayman is in the middle of the car – facilitating rapid load changes and even faster lap times. The sporty finale: the modified Cayman GT4 cockpit with center console designed specifically for motorsport, coupled with enhanced functionality and adapted usability. The rest is silence, at least among the rivals of the new 718 Cayman GT4 Clubsport.<br><br>The Safety:<br>The most important thing when gripped by driving fever: self-control. And for us, we’ve considered control well in advance. The new Cayman GT4 Clubsport meets all the applicable FIA safety requirements. The &quot;competition&quot; version therefore has an extinguishing system in accordance with FIA regulations, while the &quot;track day&quot; version is equipped with a hand-held fire extinguisher. The fore/aft adjustable Recaro racing seat with customizable padding system can be optimally positioned to suit the driver. The welded roll cage, removable roof section and six-point racing safety harness, as well as the crash- and weight-optimized positioning of the battery and system control unit, ensure maximum safety.<br><br>The Brakes:<br>Who would have thought it? Even braking can be addictive. Especially when deceleration can be executed as accurately as with the new 718 Cayman GT4 Clubsport, with six-piston aluminium racing brake calipers and “anti-knock-back” piston springs. For even greater inherent stability and excellent pressure response, even at high loads.<br><br>Source: https://www.porsche.com/international/motorsportandevents/motorsport/customerracing/racingcars/718-cayman-gt4-clubsport/",
  "tags": [
    "rwd",
    "semiautomatic",
    "race",
    "718",
    "cayman",
    "clubsport",
    "gt4",
    "gue",
    "guerilla mods",
    "porsche",
    "germany"
  ],
  "class": "race",
  "specs": {
    "bhp": "440 bhp",
    "torque": "418 Nm",
    "weight": "1375 kg*",
    "topspeed": "295 km/h",
    "acceleration": "-- s 0–100",
    "pwratio": "3.12 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      54.1450777202073
    ],
    [
      500.0,
      119.119170984456
    ],
    [
      1000.0,
      227.40932642487
    ],
    [
      1500.0,
      282.637305699482
    ],
    [
      2000.0,
      328.119170984456
    ],
    [
      2500.0,
      366.020725388601
    ],
    [
      3000.0,
      350.860103626943
    ],
    [
      3500.0,
      367.103626943005
    ],
    [
      4000.0,
      379.015544041451
    ],
    [
      4500.0,
      400.673575129534
    ],
    [
      4750.0,
      418.0
    ],
    [
      5000.0,
      416.917098445596
    ],
    [
      5500.0,
      413.668393782383
    ],
    [
      6000.0,
      418.0
    ],
    [
      6500.0,
      405.00518134715
    ],
    [
      7000.0,
      386.59585492228
    ],
    [
      7400.0,
      369.269430051814
    ],
    [
      7800.0,
      343.279792746114
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      78.0,
      0.807337401918047
    ],
    [
      156.0,
      1.86927986050567
    ],
    [
      234.0,
      3.18582737576286
    ],
    [
      312.0,
      4.75697994768962
    ],
    [
      390.0,
      6.58273757628596
    ],
    [
      468.0,
      8.66310026155187
    ],
    [
      500.0,
      9.59023539668701
    ],
    [
      546.0,
      11.3484219703575
    ],
    [
      624.0,
      14.6669921534438
    ],
    [
      702.0,
      18.409904097646
    ],
    [
      780.0,
      22.5771578029643
    ],
    [
      858.0,
      27.1687532693984
    ],
    [
      936.0,
      32.1846904969486
    ],
    [
      1000.0,
      36.617262423714
    ],
    [
      1170.0,
      46.3797384481255
    ],
    [
      1404.0,
      61.4988721883174
    ],
    [
      1794.0,
      89.3702918918919
    ],
    [
      2340.0,
      133.341238012206
    ],
    [
      2500.0,
      147.340889276373
    ],
    [
      3000.0,
      169.485614646905
    ],
    [
      4000.0,
      244.11508282476
    ],
    [
      4500.0,
      290.322580645161
    ],
    [
      4750.0,
      319.703574542284
    ],
    [
      5500.0,
      366.346992153444
    ],
    [
      6000.0,
      403.836094158675
    ],
    [
      6500.0,
      423.888404533566
    ],
    [
      6786.0,
      431.033467480384
    ],
    [
      7000.0,
      435.745422842197
    ],
    [
      7098.0,
      436.994217959895
    ],
    [
      7176.0,
      437.892408020924
    ],
    [
      7254.0,
      438.70572972973
    ],
    [
      7332.0,
      439.434183086312
    ],
    [
      7400.0,
      440.0
    ],
    [
      7488.0,
      438.338510897995
    ],
    [
      7566.0,
      436.730364428945
    ],
    [
      7644.0,
      434.994915431561
    ],
    [
      7800.0,
      431.142109851787
    ]
  ],
  "country": "Germany",
  "year": 2019,
  "author": "GUERILLA Mods",
  "version": "0.83",
  "url": "https://guerilla-mods.de/"
}